org.apache.drill.jdbc

## Class SQLConversionException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.sql.SQLException
      - - java.sql.SQLNonTransientException
        - - org.apache.drill.exec.vector.accessor.InvalidAccessException
          - - org.apache.drill.jdbc.SQLConversionException

All Implemented Interfaces:
  Serializable, Iterable<Throwable>

Direct Known Subclasses:
  SQLConversionOverflowException

    public class SQLConversionException
    extends InvalidAccessException

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.sql.SQLException

`getErrorCode, getNextException, getSQLState, iterator, setNextException`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface java.lang.Iterable

`forEach, spliterator`